*,:before,:after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: 
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: 
}
*,:before,:after {
  box-sizing:border-box;
  border-width:0;
  border-style:solid;
  border-color:#e5e7eb
}
:before,:after {
  --tw-content: ""
}
html,:host {
  line-height:1.5;
  -webkit-text-size-adjust:100%;
  -moz-tab-size:4;
  -o-tab-size:4;
  tab-size:4;
  font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
  font-feature-settings:normal;
  font-variation-settings:normal;
  -webkit-tap-highlight-color:transparent
}
body {
  margin:0;
  line-height:inherit
}
hr {
  height:0;
  color:inherit;
  border-top-width:1px
}
abbr:where([title]) {
  -webkit-text-decoration:underline dotted;
  text-decoration:underline dotted
}
h1,h2,h3,h4,h5,h6 {
  font-size:inherit;
  font-weight:inherit
}
a {
  color:inherit;
  text-decoration:inherit
}
b,strong {
  font-weight:bolder
}
code,kbd,samp,pre {
  font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
  font-feature-settings:normal;
  font-variation-settings:normal;
  font-size:1em
}
small {
  font-size:80%
}
sub,sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline
}
sub {
  bottom:-.25em
}
sup {
  top:-.5em
}
table {
  text-indent:0;
  border-color:inherit;
  border-collapse:collapse
}
button,input,optgroup,select,textarea {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}
button,select {
  text-transform:none
}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
  -webkit-appearance:button;
  background-color:transparent;
  background-image:none
}
:-moz-focusring {
  outline:auto
}
:-moz-ui-invalid {
  box-shadow:none
}
progress {
  vertical-align:baseline
}
::-webkit-inner-spin-button,::-webkit-outer-spin-button {
  height:auto
}
[type=search] {
  -webkit-appearance:textfield;
  outline-offset:-2px
}
::-webkit-search-decoration {
  -webkit-appearance:none
}
::-webkit-file-upload-button {
  -webkit-appearance:button;
  font:inherit
}
summary {
  display:list-item
}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
  margin:0
}
fieldset {
  margin:0;
  padding:0
}
legend {
  padding:0
}
ol,ul,menu {
  list-style:none;
  margin:0;
  padding:0
}
dialog {
  padding:0
}
textarea {
  resize:vertical
}
input::-moz-placeholder,textarea::-moz-placeholder {
  opacity:1;
  color:#9ca3af
}
input::placeholder,textarea::placeholder {
  opacity:1;
  color:#9ca3af
}
button,[role=button] {
  cursor:pointer
}
:disabled {
  cursor:default
}
img,svg,video,canvas,audio,iframe,embed,object {
  display:block;
  vertical-align:middle
}
img,video {
  max-width:100%;
  height:auto
}
[hidden]:where(:not([hidden=until-found])) {
  display:none
}
.fixed {
  position:fixed
}
.absolute {
  position:absolute
}
.relative {
  position:relative
}
.sticky {
  position:sticky
}
.inset-0 {
  top:0;
  right:0;
  bottom:0;
  left:0
}
.-left-3 {
  left:-.75rem
}
.bottom-0 {
  bottom:0
}
.bottom-2 {
  bottom:.5rem
}
.bottom-6 {
  bottom:1.5rem
}
.left-0 {
  left:0
}
.left-1\/2 {
  left:50%
}
.left-4 {
  left:1rem
}
.right-0 {
  right:0
}
.right-2 {
  right:.5rem
}
.right-4 {
  right:1rem
}
.top-0 {
  top:0
}
.top-1\/2 {
  top:50%
}
.top-24 {
  top:6rem
}
.z-50 {
  z-index:50
}
.mx-auto {
  margin-left:auto;
  margin-right:auto
}
.mb-1 {
  margin-bottom:.25rem
}
.mb-12 {
  margin-bottom:3rem
}
.mb-2 {
  margin-bottom:.5rem
}
.mb-3 {
  margin-bottom:.75rem
}
.mb-4 {
  margin-bottom:1rem
}
.mb-6 {
  margin-bottom:1.5rem
}
.mb-8 {
  margin-bottom:2rem
}
.ml-0\.5 {
  margin-left:.125rem
}
.ml-1 {
  margin-left:.25rem
}
.ml-9 {
  margin-left:2.25rem
}
.mt-0\.5 {
  margin-top:.125rem
}
.mt-1 {
  margin-top:.25rem
}
.mt-12 {
  margin-top:3rem
}
.mt-2 {
  margin-top:.5rem
}
.mt-3 {
  margin-top:.75rem
}
.mt-6 {
  margin-top:1.5rem
}
.line-clamp-2 {
  overflow:hidden;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2
}
.block {
  display:block
}
.inline-block {
  display:inline-block
}
.flex {
  display:flex
}
.inline-flex {
  display:inline-flex
}
.grid {
  display:grid
}
.hidden {
  display:none
}
.aspect-\[16\/9\] {
  aspect-ratio:16/9
}
.aspect-video {
  aspect-ratio:16 / 9
}
.h-12 {
  height:3rem
}
.h-16 {
  height:4rem
}
.h-2 {
  height:.5rem
}
.h-24 {
  height:6rem
}
.h-3 {
  height:.75rem
}
.h-4 {
  height:1rem
}
.h-5 {
  height:1.25rem
}
.h-6 {
  height:1.5rem
}
.h-7 {
  height:1.75rem
}
.h-8 {
  height:2rem
}
.h-\[500px\] {
  height:500px
}
.h-full {
  height:100%
}
.min-h-screen {
  min-height:100vh
}
.w-12 {
  width:3rem
}
.w-16 {
  width:4rem
}
.w-2 {
  width:.5rem
}
.w-24 {
  width:6rem
}
.w-3 {
  width:.75rem
}
.w-32 {
  width:8rem
}
.w-4 {
  width:1rem
}
.w-5 {
  width:1.25rem
}
.w-6 {
  width:1.5rem
}
.w-7 {
  width:1.75rem
}
.w-8 {
  width:2rem
}
.w-full {
  width:100%
}
.min-w-\[24px\] {
  min-width:24px
}
.max-w-2xl {
  max-width:42rem
}
.max-w-3xl {
  max-width:48rem
}
.max-w-4xl {
  max-width:56rem
}
.max-w-7xl {
  max-width:80rem
}
.max-w-md {
  max-width:28rem
}
.max-w-none {
  max-width:none
}
.flex-shrink-0 {
  flex-shrink:0
}
.flex-grow {
  flex-grow:1
}
.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
@keyframes spin {
  to {
  transform:rotate(360deg)
}

}
.animate-spin {
  animation:spin 1s linear infinite
}
.grid-cols-1 {
  grid-template-columns:repeat(1,minmax(0,1fr))
}
.flex-col {
  flex-direction:column
}
.flex-wrap {
  flex-wrap:wrap
}
.items-start {
  align-items:flex-start
}
.items-center {
  align-items:center
}
.justify-end {
  justify-content:flex-end
}
.justify-center {
  justify-content:center
}
.justify-between {
  justify-content:space-between
}
.gap-1 {
  gap:.25rem
}
.gap-1\.5 {
  gap:.375rem
}
.gap-2 {
  gap:.5rem
}
.gap-3 {
  gap:.75rem
}
.gap-4 {
  gap:1rem
}
.gap-6 {
  gap:1.5rem
}
.gap-8 {
  gap:2rem
}
.space-y-2>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.5rem * var(--tw-space-y-reverse))
}
.space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.75rem * var(--tw-space-y-reverse))
}
.space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1rem * var(--tw-space-y-reverse))
}
.space-y-6>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))
}
.space-y-8>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(2rem * var(--tw-space-y-reverse))
}
.overflow-hidden {
  overflow:hidden
}
.whitespace-pre-line {
  white-space:pre-line
}
.rounded {
  border-radius:.25rem
}
.rounded-2xl {
  border-radius:1rem
}
.rounded-full {
  border-radius:9999px
}
.rounded-lg {
  border-radius:.5rem
}
.rounded-xl {
  border-radius:.75rem
}
.border-l-2 {
  border-left-width:2px
}
.border-l-4 {
  border-left-width:4px
}
.border-t {
  border-top-width:1px
}
.border-amber-500 {
  --tw-border-opacity: 1;
  border-color:rgb(245 158 11 / var(--tw-border-opacity, 1))
}
.border-blue-200 {
  --tw-border-opacity: 1;
  border-color:rgb(191 219 254 / var(--tw-border-opacity, 1))
}
.border-blue-900 {
  --tw-border-opacity: 1;
  border-color:rgb(30 58 138 / var(--tw-border-opacity, 1))
}
.border-cyan-500 {
  --tw-border-opacity: 1;
  border-color:rgb(6 182 212 / var(--tw-border-opacity, 1))
}
.border-green-500 {
  --tw-border-opacity: 1;
  border-color:rgb(34 197 94 / var(--tw-border-opacity, 1))
}
.border-orange-500 {
  --tw-border-opacity: 1;
  border-color:rgb(249 115 22 / var(--tw-border-opacity, 1))
}
.border-pink-500 {
  --tw-border-opacity: 1;
  border-color:rgb(236 72 153 / var(--tw-border-opacity, 1))
}
.border-purple-500 {
  --tw-border-opacity: 1;
  border-color:rgb(168 85 247 / var(--tw-border-opacity, 1))
}
.border-red-500 {
  --tw-border-opacity: 1;
  border-color:rgb(239 68 68 / var(--tw-border-opacity, 1))
}
.border-rose-500 {
  --tw-border-opacity: 1;
  border-color:rgb(244 63 94 / var(--tw-border-opacity, 1))
}
.border-slate-700 {
  --tw-border-opacity: 1;
  border-color:rgb(51 65 85 / var(--tw-border-opacity, 1))
}
.border-yellow-500 {
  --tw-border-opacity: 1;
  border-color:rgb(234 179 8 / var(--tw-border-opacity, 1))
}
.bg-amber-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(254 243 199 / var(--tw-bg-opacity, 1))
}
.bg-amber-50 {
  --tw-bg-opacity: 1;
  background-color:rgb(255 251 235 / var(--tw-bg-opacity, 1))
}
.bg-amber-500 {
  --tw-bg-opacity: 1;
  background-color:rgb(245 158 11 / var(--tw-bg-opacity, 1))
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))
}
.bg-black\/70 {
  background-color:#000000b3
}
.bg-black\/80 {
  background-color:#000c
}
.bg-blue-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(219 234 254 / var(--tw-bg-opacity, 1))
}
.bg-blue-600 {
  --tw-bg-opacity: 1;
  background-color:rgb(37 99 235 / var(--tw-bg-opacity, 1))
}
.bg-blue-900 {
  --tw-bg-opacity: 1;
  background-color:rgb(30 58 138 / var(--tw-bg-opacity, 1))
}
.bg-cyan-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(207 250 254 / var(--tw-bg-opacity, 1))
}
.bg-cyan-500 {
  --tw-bg-opacity: 1;
  background-color:rgb(6 182 212 / var(--tw-bg-opacity, 1))
}
.bg-green-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(220 252 231 / var(--tw-bg-opacity, 1))
}
.bg-green-500 {
  --tw-bg-opacity: 1;
  background-color:rgb(34 197 94 / var(--tw-bg-opacity, 1))
}
.bg-green-600 {
  --tw-bg-opacity: 1;
  background-color:rgb(22 163 74 / var(--tw-bg-opacity, 1))
}
.bg-pink-500 {
  --tw-bg-opacity: 1;
  background-color:rgb(236 72 153 / var(--tw-bg-opacity, 1))
}
.bg-purple-600 {
  --tw-bg-opacity: 1;
  background-color:rgb(147 51 234 / var(--tw-bg-opacity, 1))
}
.bg-red-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(254 226 226 / var(--tw-bg-opacity, 1))
}
.bg-red-600 {
  --tw-bg-opacity: 1;
  background-color:rgb(220 38 38 / var(--tw-bg-opacity, 1))
}
.bg-rose-500 {
  --tw-bg-opacity: 1;
  background-color:rgb(244 63 94 / var(--tw-bg-opacity, 1))
}
.bg-slate-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(241 245 249 / var(--tw-bg-opacity, 1))
}
.bg-slate-50 {
  --tw-bg-opacity: 1;
  background-color:rgb(248 250 252 / var(--tw-bg-opacity, 1))
}
.bg-slate-700 {
  --tw-bg-opacity: 1;
  background-color:rgb(51 65 85 / var(--tw-bg-opacity, 1))
}
.bg-slate-800 {
  --tw-bg-opacity: 1;
  background-color:rgb(30 41 59 / var(--tw-bg-opacity, 1))
}
.bg-slate-900 {
  --tw-bg-opacity: 1;
  background-color:rgb(15 23 42 / var(--tw-bg-opacity, 1))
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.bg-white\/10 {
  background-color:#ffffff1a
}
.bg-white\/20 {
  background-color:#fff3
}
.bg-white\/30 {
  background-color:#ffffff4d
}
.bg-white\/50 {
  background-color:#ffffff80
}
.bg-white\/90 {
  background-color:#ffffffe6
}
.bg-white\/95 {
  background-color:#fffffff2
}
.bg-gradient-to-b {
  background-image:linear-gradient(to bottom,var(--tw-gradient-stops))
}
.bg-gradient-to-br {
  background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))
}
.bg-gradient-to-r {
  background-image:linear-gradient(to right,var(--tw-gradient-stops))
}
.bg-gradient-to-t {
  background-image:linear-gradient(to top,var(--tw-gradient-stops))
}
.from-amber-50 {
  --tw-gradient-from: #fffbeb var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 251 235 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-black\/60 {
  --tw-gradient-from: rgb(0 0 0 / .6) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-black\/80 {
  --tw-gradient-from: rgb(0 0 0 / .8) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-50 {
  --tw-gradient-from: #eff6ff var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(239 246 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-900 {
  --tw-gradient-from: #1e3a8a var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(30 58 138 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-green-50 {
  --tw-gradient-from: #f0fdf4 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(240 253 244 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-pink-50 {
  --tw-gradient-from: #fdf2f8 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(253 242 248 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-purple-50 {
  --tw-gradient-from: #faf5ff var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(250 245 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-red-50 {
  --tw-gradient-from: #fef2f2 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(254 242 242 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-slate-50 {
  --tw-gradient-from: #f8fafc var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(248 250 252 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-slate-800 {
  --tw-gradient-from: #1e293b var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-slate-900 {
  --tw-gradient-from: #0f172a var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-slate-900\/80 {
  --tw-gradient-from: rgb(15 23 42 / .8) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.via-black\/40 {
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .4) var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-cyan-700 {
  --tw-gradient-to: rgb(14 116 144 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #0e7490 var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-slate-800 {
  --tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #1e293b var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-slate-900\/50 {
  --tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(15 23 42 / .5) var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.to-amber-50 {
  --tw-gradient-to: #fffbeb var(--tw-gradient-to-position)
}
.to-blue-50 {
  --tw-gradient-to: #eff6ff var(--tw-gradient-to-position)
}
.to-blue-900 {
  --tw-gradient-to: #1e3a8a var(--tw-gradient-to-position)
}
.to-cyan-50 {
  --tw-gradient-to: #ecfeff var(--tw-gradient-to-position)
}
.to-cyan-700 {
  --tw-gradient-to: #0e7490 var(--tw-gradient-to-position)
}
.to-emerald-50 {
  --tw-gradient-to: #ecfdf5 var(--tw-gradient-to-position)
}
.to-gray-100 {
  --tw-gradient-to: #f3f4f6 var(--tw-gradient-to-position)
}
.to-orange-50 {
  --tw-gradient-to: #fff7ed var(--tw-gradient-to-position)
}
.to-pink-50 {
  --tw-gradient-to: #fdf2f8 var(--tw-gradient-to-position)
}
.to-rose-50 {
  --tw-gradient-to: #fff1f2 var(--tw-gradient-to-position)
}
.to-slate-100 {
  --tw-gradient-to: #f1f5f9 var(--tw-gradient-to-position)
}
.to-slate-900 {
  --tw-gradient-to: #0f172a var(--tw-gradient-to-position)
}
.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position)
}
.fill-amber-400 {
  fill:#fbbf24
}
.fill-red-500 {
  fill:#ef4444
}
.object-cover {
  -o-object-fit:cover;
  object-fit:cover
}
.p-2 {
  padding:.5rem
}
.p-3 {
  padding:.75rem
}
.p-4 {
  padding:1rem
}
.p-6 {
  padding:1.5rem
}
.p-8 {
  padding:2rem
}
.px-2 {
  padding-left:.5rem;
  padding-right:.5rem
}
.px-3 {
  padding-left:.75rem;
  padding-right:.75rem
}
.px-4 {
  padding-left:1rem;
  padding-right:1rem
}
.px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem
}
.px-8 {
  padding-left:2rem;
  padding-right:2rem
}
.py-0\.5 {
  padding-top:.125rem;
  padding-bottom:.125rem
}
.py-1 {
  padding-top:.25rem;
  padding-bottom:.25rem
}
.py-12 {
  padding-top:3rem;
  padding-bottom:3rem
}
.py-16 {
  padding-top:4rem;
  padding-bottom:4rem
}
.py-2 {
  padding-top:.5rem;
  padding-bottom:.5rem
}
.py-20 {
  padding-top:5rem;
  padding-bottom:5rem
}
.py-3 {
  padding-top:.75rem;
  padding-bottom:.75rem
}
.py-4 {
  padding-top:1rem;
  padding-bottom:1rem
}
.py-8 {
  padding-top:2rem;
  padding-bottom:2rem
}
.pb-6 {
  padding-bottom:1.5rem
}
.pl-4 {
  padding-left:1rem
}
.pl-8 {
  padding-left:2rem
}
.pt-16 {
  padding-top:4rem
}
.pt-8 {
  padding-top:2rem
}
.text-center {
  text-align:center
}
.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}
.text-3xl {
  font-size:1.875rem;
  line-height:2.25rem
}
.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}
.text-6xl {
  font-size:3.75rem;
  line-height:1
}
.text-lg {
  font-size:1.125rem;
  line-height:1.75rem
}
.text-sm {
  font-size:.875rem;
  line-height:1.25rem
}
.text-xl {
  font-size:1.25rem;
  line-height:1.75rem
}
.text-xs {
  font-size:.75rem;
  line-height:1rem
}
.font-bold {
  font-weight:700
}
.font-medium {
  font-weight:500
}
.font-semibold {
  font-weight:600
}
.leading-relaxed {
  line-height:1.625
}
.text-amber-400 {
  --tw-text-opacity: 1;
  color:rgb(251 191 36 / var(--tw-text-opacity, 1))
}
.text-amber-500 {
  --tw-text-opacity: 1;
  color:rgb(245 158 11 / var(--tw-text-opacity, 1))
}
.text-amber-600 {
  --tw-text-opacity: 1;
  color:rgb(217 119 6 / var(--tw-text-opacity, 1))
}
.text-blue-100 {
  --tw-text-opacity: 1;
  color:rgb(219 234 254 / var(--tw-text-opacity, 1))
}
.text-blue-200 {
  --tw-text-opacity: 1;
  color:rgb(191 219 254 / var(--tw-text-opacity, 1))
}
.text-blue-900 {
  --tw-text-opacity: 1;
  color:rgb(30 58 138 / var(--tw-text-opacity, 1))
}
.text-cyan-600 {
  --tw-text-opacity: 1;
  color:rgb(8 145 178 / var(--tw-text-opacity, 1))
}
.text-green-600 {
  --tw-text-opacity: 1;
  color:rgb(22 163 74 / var(--tw-text-opacity, 1))
}
.text-red-500 {
  --tw-text-opacity: 1;
  color:rgb(239 68 68 / var(--tw-text-opacity, 1))
}
.text-red-600 {
  --tw-text-opacity: 1;
  color:rgb(220 38 38 / var(--tw-text-opacity, 1))
}
.text-slate-200 {
  --tw-text-opacity: 1;
  color:rgb(226 232 240 / var(--tw-text-opacity, 1))
}
.text-slate-300 {
  --tw-text-opacity: 1;
  color:rgb(203 213 225 / var(--tw-text-opacity, 1))
}
.text-slate-400 {
  --tw-text-opacity: 1;
  color:rgb(148 163 184 / var(--tw-text-opacity, 1))
}
.text-slate-500 {
  --tw-text-opacity: 1;
  color:rgb(100 116 139 / var(--tw-text-opacity, 1))
}
.text-slate-600 {
  --tw-text-opacity: 1;
  color:rgb(71 85 105 / var(--tw-text-opacity, 1))
}
.text-slate-700 {
  --tw-text-opacity: 1;
  color:rgb(51 65 85 / var(--tw-text-opacity, 1))
}
.text-slate-800 {
  --tw-text-opacity: 1;
  color:rgb(30 41 59 / var(--tw-text-opacity, 1))
}
.text-white {
  --tw-text-opacity: 1;
  color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.opacity-0 {
  opacity:0
}
.opacity-100 {
  opacity:1
}
.shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.filter {
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.backdrop-blur-md {
  --tw-backdrop-blur: blur(12px);
  -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}
.transition-all {
  transition-property:all;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.transition-colors {
  transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.transition-opacity {
  transition-property:opacity;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.transition-transform {
  transition-property:transform;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.duration-1000 {
  transition-duration:1s
}
.duration-300 {
  transition-duration:.3s
}
.duration-500 {
  transition-duration:.5s
}
.last\:border-l-0:last-child {
  border-left-width:0px
}
.last\:pb-0:last-child {
  padding-bottom:0
}
.hover\:bg-amber-500:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(245 158 11 / var(--tw-bg-opacity, 1))
}
.hover\:bg-amber-600:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(217 119 6 / var(--tw-bg-opacity, 1))
}
.hover\:bg-blue-700:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(29 78 216 / var(--tw-bg-opacity, 1))
}
.hover\:bg-blue-800:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(30 64 175 / var(--tw-bg-opacity, 1))
}
.hover\:bg-pink-600:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(219 39 119 / var(--tw-bg-opacity, 1))
}
.hover\:bg-red-700:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(185 28 28 / var(--tw-bg-opacity, 1))
}
.hover\:bg-slate-100:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(241 245 249 / var(--tw-bg-opacity, 1))
}
.hover\:bg-slate-200:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(226 232 240 / var(--tw-bg-opacity, 1))
}
.hover\:bg-slate-700:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(51 65 85 / var(--tw-bg-opacity, 1))
}
.hover\:bg-slate-800:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(30 41 59 / var(--tw-bg-opacity, 1))
}
.hover\:bg-white\/10:hover {
  background-color:#ffffff1a
}
.hover\:bg-white\/20:hover {
  background-color:#fff3
}
.hover\:bg-white\/30:hover {
  background-color:#ffffff4d
}
.hover\:text-amber-500:hover {
  --tw-text-opacity: 1;
  color:rgb(245 158 11 / var(--tw-text-opacity, 1))
}
.hover\:shadow-2xl:hover {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.hover\:shadow-xl:hover {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.disabled\:cursor-not-allowed:disabled {
  cursor:not-allowed
}
.disabled\:opacity-50:disabled {
  opacity:.5
}
.group:hover .group-hover\:scale-105 {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:scale-110 {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:bg-amber-500 {
  --tw-bg-opacity: 1;
  background-color:rgb(245 158 11 / var(--tw-bg-opacity, 1))
}
.group:hover .group-hover\:text-amber-400 {
  --tw-text-opacity: 1;
  color:rgb(251 191 36 / var(--tw-text-opacity, 1))
}
.group:hover .group-hover\:text-blue-900 {
  --tw-text-opacity: 1;
  color:rgb(30 58 138 / var(--tw-text-opacity, 1))
}
.group:hover .group-hover\:opacity-100 {
  opacity:1
}
@media (min-width: 640px) {
  .sm\:h-20 {
  height:5rem
}
.sm\:h-6 {
  height:1.5rem
}
.sm\:h-\[600px\] {
  height:600px
}
.sm\:w-48 {
  width:12rem
}
.sm\:w-6 {
  width:1.5rem
}
.sm\:grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))
}
.sm\:flex-row {
  flex-direction:row
}
.sm\:gap-3 {
  gap:.75rem
}
.sm\:p-12 {
  padding:3rem
}
.sm\:p-2\.5 {
  padding:.625rem
}
.sm\:p-8 {
  padding:2rem
}
.sm\:px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem
}
.sm\:pt-20 {
  padding-top:5rem
}
.sm\:text-2xl {
  font-size:1.5rem;
  line-height:2rem
}
.sm\:text-3xl {
  font-size:1.875rem;
  line-height:2.25rem
}
.sm\:text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}
.sm\:text-5xl {
  font-size:3rem;
  line-height:1
}
.sm\:text-base {
  font-size:1rem;
  line-height:1.5rem
}
.sm\:text-sm {
  font-size:.875rem;
  line-height:1.25rem
}

}
@media (min-width: 768px) {
  .md\:flex {
  display:flex
}
.md\:hidden {
  display:none
}
.md\:grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))
}

}
@media (min-width: 1024px) {
  .lg\:col-span-1 {
  grid-column:span 1 / span 1
}
.lg\:col-span-2 {
  grid-column:span 2 / span 2
}
.lg\:grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))
}
.lg\:grid-cols-4 {
  grid-template-columns:repeat(4,minmax(0,1fr))
}
.lg\:gap-2 {
  gap:.5rem
}
.lg\:px-8 {
  padding-left:2rem;
  padding-right:2rem
}

}
